Vim - Unsupported

Description:

Vim is a highly-configurable text editor built to enable efficient text editing. It is an improved version of the vi editor distributed with most UNIX systems.

Benefits:

This plugin with Rally provides the ability to search and display stories, tasks, and defects. It also supports updating task estimate and to do. Lastly, you can also show iteration burndown and cumulative flow charts for the current active iteration.

Written mostly in Ruby, this plugin requires vim7.2 patch 374 or greater (that patch has a required Ruby interface fix) and Ruby 1.8.6 or greater. See the installation file for details.


Cost: Free (donations accepted)

Feedback

Need more help? The Rally Community is your one-stop shop for self-service and support. To submit feedback or cases to Rally Support, find answers, and collaborate with others, please join us at rallycommunity.rallydev.com.
© 2015 Rally Software Development Corp | Legal